/* Extra Large Desktop */
/* @media (min-width: 1600px) {
          .container {
        max-width: 1660px !important;
    }
} */
footer.wd-footer.footer-container {
    max-width: 1440px;
    margin: auto;
}
/* Full HD Screens */
@media (min-width: 1920px) {
          .container {
        max-width: 1660px !important;
    }
.random-insight-content h3 {
    font-size: 32px;
}
.apx-img img {
    height: 630px !important;
}
.ev-highlight .banner-inner {
    right: -50%;
}
.mbb-head h4 {
    font-size: 60px !important;
}
footer.wd-footer.footer-container {
    max-width: 1660px;
    margin: auto;
}
}
/* mobile: */
@media only screen and (max-width: 767px) {

.mob-post .wd-single-post-thumb {
    display: block;
}
.agenda-header:after {
    top: 20%;
}
span.agenda-time {
    padding: 10px 10px;
    font-size: 14px;
}
.desk-post .wd-single-post-thumb {
    display: none;
}
.desk-post
 {
    border-top: 1px solid #0000001F;
    margin-top: -30px;
}
.whb-row.whb-general-header {
    padding-left: 20px;
    padding-right: 20px;
}
	.no-br br{
		display: none;
	}
	section.event-partnership .sponsor-logos{
		padding-bottom: 60px !important;
	}
.job-item .job-meta {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
gap: 10px;
}
.job-item .job-right img {
    height: 40px;
}
.job-item .job-meta span {
    padding: 6px 2px !important;
    font-size: 14px !important;
}
.jobs-filter input#job_search, .jobs-filter select#job_location, .jobs-filter select#job_type
 {
    height: 50px;
}

.work-boxes .wd-info-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
gap: 10px;
}
.page-id-485 .work-boxes .vc_column-inner {
    padding-top: 20px;
    padding-bottom: 0px;
}
.work-boxes .info-box-icon {
    height: 50px;
}
.page-id-485 .work-boxes .wpb_column {
    padding-bottom: 0px !important;
}
.page-id-485 .work-boxes .info-box-icon img {
    width: 50px !important;
    height: 50px !important;
}
.event-meta {
    gap: 7px;
}
.event-meta span {
    padding: 3px 15px;
}
.apex-image img {
    height: 100%;
}
.insights-bottom {
    padding-top: 20px;
    margin-top: 20px;
}
.executive-insight-image img {
    height: 100%;
}
.event-card {
    padding: 40px 20px;
    height: 450px;
}
.random-meta {
    padding-bottom: 20px;
}
.advisory-card .adv-img {
 
height: 400px;
        object-fit: contain;
        width: 100%;
}
.advisory-card {
    margin-bottom: -20px;
}
.advisory-board-grid {
    gap: 0px;
}
.card-content h3 {
    font-size: 20px;
}
.card-content .category {
    font-size: 16px;
}

.page-id-329 .event-vid .wd-el-video {
    height: 800px !important;
}
	.error-sec {
    padding-left: 20px;
    padding-right: 20px;
}
	.partner-box .info-box-subtitle {
    top: 20px;
    left: 20px;
}
.testimonial-info .position {
    position: absolute;
    width: 50%;
}
.testimonial-card {
    height: 100%;
}
.sponsor-form {
    margin-left: -5px !important;
    margin-right: -5px !important;
}
.sponsor-col {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.sponsor-col input#gform_submit_button_1 {
    font-size: 14px;
    width: 100%;
}
.sponsor-consent {
    width: 100% !important;
}
.wd-sub-menu li {
    padding: 0px;
}
	ul.wd-sub-menu li a::after{
		display: none;
	}
.envira-gallery-item-inner img {
    height: 100%;
}
.privacy-sec{
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.sep-row img {
    transform: scale(2);
}
.apex-box {
    height: 100%;
}
.partner-box .info-box-content {
    height: 100%;
}
.partner-box .info-btn-wrapper {
    margin-top: 20px !important;
}
.partner-box .info-btn-wrapper a {
    font-size: 12px !important;
}
.apex-testimonials {
    grid-template-columns: 2fr;
padding: 0px !important;
}
.left-card .content p {
    font-size: 22px;
    line-height: 32px;
}
.left-card .card-bottom {
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
}
.small-card .content p {
    font-size: 22px;
}
.card-bottom {
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
}
.video-card {
    grid-template-columns: 2fr;
}
.video-image img {
    width: 100%;
}
.play-center img {
    width: fit-content !important;
}
.apex-insights-header h2 {
    font-size: 32px;
}
.apex-featured {
    height: 100%;
}
.apex-featured h3 {
    font-size: 22px;
    line-height: 32px;
}
.apex-featured .read-more {
    font-size: 14px;
}
.apex-side-item h4 {
    font-size: 22px;
    line-height: 32px;
}
.apex-side-item .side-btn .read-more {
    font-size: 14px;
}
.form-row {
    flex-direction: column;
}
footer.wd-footer.footer-container {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.social-btns {
    justify-content: flex-start !important;
}
.wd-copyrights {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
}
.bg-col .vc_column-inner {
    min-height: 300px;
}
.ev-highlight .banner-inner {
    top: 40%;
    right: -30%;
}
.testimonial-heading h2 {
    font-size: 32px;
}
.testimonial-info {
    position: absolute;
    top: 50%;
}
.testimonial-image img {
    object-fit: contain;
    height: 230px;
}
button.watch-video-btn {
 
        right: 0;
        width: fit-content;
        bottom: -50px;
}
.testimonial-info h3 {
    font-size: 30px;
}
.tk-img img {
    height: 180px !important;
}
.error-sec img {
    height: 80px;
}
.error-sec h2 {

    font-size: 32px;
}
.error-sec h2 br, .error-sec p br  {

    display: none;
}
.mob-img {
    display: block;
}
	.dsk-img{
		display: none;
	}
.mob-img img {
    height: 350px !important;
}
.apex-speakers-top {
    flex-direction: column;
}
.apex-speakers-top h2 {
    font-size: 40px;
}
.speaker-search {
    width: 100%;
}
.apex-speakers-grid {
    grid-template-columns: repeat(1, 1fr);
gap: 0px;
}
.ben-col .vc_column-inner {
    height: 400px;
}
.advisory-board-grid {
    grid-template-columns: repeat(1, 1fr);
}
.board-form {
    padding: 20px 20px 20px 20px !important;
}
input#gform_submit_button_3 {
    font-size: 16px !important;
}
.modal-box {
    width: 90%;

}
.adv-modal-inner {
    flex-direction: column;
}
.adv-modal-left {
    width: 100%;
}
.adv-modal-right {
    width: 100%;
}
.modal-box {
    padding: 20px;
}
.close-modal {
    top: -13px;
    right: 0px;
}
.adv-modal-right h2 {
    font-size: 32px;
}
.adv-pos-cat p.category {
    font-size: 16px;
}
.adv-pos-cat p.position {
    font-size: 16px;
}
.adv-modal-inner {
    gap: 20px;
}
.car-col .vc_column-inner {
    height: 350px;
}
.jobs-filter {
    flex-direction: column;
}
.jobs-filter input#job_search {
    width: 100%;
}
.jobs-filter select#job_type {
    width: 100%;
}
.jobs-filter select#job_location {
    width: 100%;
}
button#job_search_btn {
    width: 100%;
}
.job-title {
    font-size: 22px;
    line-height: 1.3;
    margin-top: 20px;
}
.job-item {
  
}
.job-meta span {
    font-size: 10px;
}
.job-meta img {
    height: 20px;
    margin-right: 5px;
}
.job-right {
    margin-top: 20px;
}
.job-container {
    flex-direction: column;
}
.job-inner-left {
    width: 100% !important;
}
.job-back {
    margin: 0px;
}
h1.job-inner-title {
    font-size: 32px;
    line-height: 1.2;
}
.job-meta-row1 {
    flex-direction: row;
    gap: 20px;
    flex-wrap: wrap;
        align-items: center;
}
span.job-inner-date {
    font-size: 14px;
}
span.job-inner-salary {
    font-size: 14px;
}
span.job-inner-salary img {
    height: 25px;
}
.job-meta-row2 {
    gap: 20px;
}
.job-meta-row2 img {
    width: 18px;
}
.job-single .job-content h2 {
    font-size: 26px;
}
.job-single .job-content li {
    font-size: 16px;
}
.job-form-box {

    padding: 20px;
}
.job-form-box h3 {
    font-size: 28px;
}
.featured-insight-wrap {
    gap: 40px;
    padding: 20px;
}
.insight-content {

    padding-bottom: 40px;

}
.random-insight-content h3 {
    font-size: 22px;
}
.executive-insights-top {
    align-items: center;
    flex-direction: column;
}
.executive-insights-left {
 align-items: center;
        flex-direction: column;
        margin-bottom: 40px;
        width: 100%;
}
.executive-insights-left h2 {
    font-size: 32px;
}
.executive-insight-card {
    flex-direction: column;
}
.executive-insight-image {
    width: 100%;
}
.executive-insight-content {
    width: 100%;
}
.executive-insight-content h3 {
    font-size: 22px;
}
.wd-single-post-content a {
    font-size: 12px;
}
.ev-img-col .vc_column-inner {
    height: 350px;
}
.apex-events-filters {
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
select#region-filter {
    height: 60px;
    width: 100%;
}
.event-bottom h3 {
    font-size: 26px;
}
#apex-events-results {
    grid-template-columns: repeat(1, 1fr);
}
.event-card {
    margin: -10px;
}
.event-meta {
    flex-wrap: wrap;
}
section.event-hero h1 {
    font-size: 30px;
    width: 100%;
}
.event-date-time {
    gap: 20px;
    flex-direction: column;
}
span.ev-date:after{
    content: none !important;
}
.event-content-grid {
    display: flex;
    gap: 0px;
    flex-direction: column;
}
.event-inner {
           padding: 40px 10px 10px 10px;
}
.event-left h2, .event-right h2 {
    font-size: 26px;
}
.event-speaker-grid {
    grid-template-columns: repeat(1, 1fr);
}
.sponsor-logos {
    padding-bottom: 0px !important;
}
.agenda-header {
    padding: 10px;
}
span.agenda-time img {
    height: 15px;
}
span.agenda-time {
    min-width: fit-content;
}
span.agenda-title {
    font-size: 16px;
        width: 50%;
}
.agenda-content {
    padding: 20px 20px;
    font-size: 14px;
}
.link-img img {
    height: 100% !important;
    width: 100% !important;
}
.featured-insight-right {
    justify-content: flex-start;
}
.adv-modal-right {
    padding: 0px !important;
}
}

/* tablet: */
@media (min-width: 768px) and (max-width: 1024px) {
.apex-box {
    height: 100%;
}
.adv-modal-inner {
    flex-direction: column;
}
.adv-modal-left {
    width: 100%;
}
.close-modal {
    top: 0px;
    right: 0px;
}
.adv-modal-right {
        padding: 0px !important;
        width: 100%;
    }
    .adv-modal-right h2 {
    font-size: 40px;
}
.advisory-board-grid {
    grid-template-columns: repeat(2, 1fr);
}
.board-form {
    width: 100% !important;
}
.speaker-row .wpb_column {
    width: 50%;
}
.order3-box {
    order: 4;
}
.order4-box {
    order: 3;
}
.apex-speakers-top {
    gap: 80px;
}
.apex-speakers-top h2 {
    font-size: 40px;
    margin-bottom: 0px;
}
.apex-speakers-grid {
    grid-template-columns: repeat(2, 1fr);
}

    .sep-row img {
        transform: scale(2);
    }

div#evnt-vid .wd-el-video {
    height: 1250px !important;
}
.ev-boxxes .wd-nav-pagin-wrap {
    display: none;
}
.cnt-text .wd-text-block {
    text-align: center !important;
}
.ev-boxxes .wd-carousel-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
.sponsor-consent {
    width: 100% !important;
}
.privacy-sec{
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.wd-sub-menu li {
    padding: 0px;
}
	ul.wd-sub-menu li a::after{
		display: none;
	}
.error-sec h2 br, .error-sec p br  {

    display: none;
}
.apx-img figure.wpb_wrapper.vc_figure {
    width: 100%;
}
.apx-img .vc_single_image-wrapper.vc_box_border_grey {
    width: 100%;
}
.apx-img img {
    width: 100%;
    height: 310px !important;
    object-fit: cover;
    object-position: center;
}
.main-banner {
    min-height: 90vh !important;
}
.apex-box .info-box-title {
    padding-top: 0px;
}
.home .ap-boxyl {
    background-size: 50px !important;
}
.partner-box .info-box-content {
    height: 310px;
}
.partner-box .info-btn-wrapper a {
    font-size: 10px;
}
.apex-testimonials {
    grid-template-columns: 2fr;
}
.left-card .content p {
    font-size: 26px;
    line-height: 34px;
}
.apex-insights-header h2 {
    font-size: 30px;
}
.apex-insights-grid {
    flex-direction: column;
}
.apex-featured {
    width: 100%;
    height: 100%;
}
.apex-side-posts {
    width: 100%;
    flex-direction: row;

}
.apex-side-item h4 {
    font-size: 20px;
    line-height: 30px;
}
.apex-side-item .side-btn .read-more {
    font-size: 14px;
}
.tab-row .wpb_column {
    width: 100%;
}
footer.wd-footer.footer-container {
    margin-left: 0px;
    margin-right: 0px;
}
.ev-highlight .promo-banner-wrapper {
    max-width: 45% !important;
}
.ev-highlight .banner-inner {
    right: -50%;
}
.testimonial-info h3 {
    font-size: 30px;
}
button.watch-video-btn {
    bottom: 10px;
}
.dsk-img {
    display: none;
}
.mob-img {
    display: block !important;
}
.mob-img img {
    height: 250px !important;
}
.work-boxes .wd-info-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.work-boxes .info-box-icon .info-svg-wrapper {
    height: 50px !important;
    width: 50px !important;
}
.jobs-filter input#job_search, .jobs-filter select#job_type, .jobs-filter select#job_location {
    width: 30%;
}
button#job_search_btn {
    width: fit-content;
}
.job-container {
    padding-top: 0px;
    flex-direction: column;
}
.whb-row.whb-general-header {
    padding-left: 10px;
    padding-right: 10px;
}
h1.job-inner-title {
    font-size: 44px;
}
.featured-insight-wrap {
    gap: 40px;
}
.featured-insight-right {
    justify-content: flex-start;
}
.executive-insights-top {
    flex-direction: column;
    gap: 40px;
}
.executive-insights-left h2 {
    font-size: 30px;
}
}

/* 1194: */
@media (min-width: 1025px) and (max-width: 1200px) {
ul#menu-main-menu a {
    font-size: 12px;
}
.modal-box {
    width: 90%;
}
.adv-modal-right h2 {
    font-size: 40px;
}
.advisory-board-grid {
    grid-template-columns: repeat(3, 1fr);
}
.speaker-row {
    padding-bottom: 60px;
}
.speaker-card {
    height: 100%;
}
.apex-speakers-grid {
    grid-template-columns: repeat(3, 1fr);
}
.featured-insight-left h2 {
    font-size: 40px;
}
.executive-insight-content h3 {
    font-size: 22px;
}
.executive-insights-left h2 {
    font-size: 42px;
}
.whb-row.whb-general-header {
    padding-left: 10px;
    padding-right: 10px;
}
h1.job-inner-title {
    font-size: 40px;
}
.job-form-box h3 {
    font-size: 30px;
}
.privacy-sec{
    margin-left: 10px !important;
    margin-right: 10px !important;
}
footer.wd-footer.footer-container {
    margin-left: 0px;
    margin-right: 0px;
}
.apex-box h4.info-box-title br {
    display: none;
}
.contact-sec {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.apex-box {
    height: 320px;
min-height: fit-content;
}
.apx-img img {
    height: 670px !important;
    object-fit: cover !important;
}
.cont-pagesec {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.error-sec {
    height: 110vh;
}
.speaker-row .vc_column-inner {
    height: 360px;
    min-height: fit-content;
}
}

/* 1280: */
@media (min-width: 1200px) and (max-width: 1400px) {
ul#menu-main-menu a {
    font-size: 12px;
}
.modal-box {
    width: 90%;
}
.adv-modal-right h2 {
    font-size: 40px;
}
.advisory-board-grid {
    grid-template-columns: repeat(3, 1fr);
}
.featured-insight-left h2 {
    font-size: 40px;
}
.speaker-card {
    height: 100%;
}
.apex-speakers-grid {
    grid-template-columns: repeat(3, 1fr);
}
.speaker-row .vc_column-inner {
    height: 360px;
    min-height: fit-content;
}
.executive-insight-content h3 {
    font-size: 22px;
}
.executive-insights-left h2 {
    font-size: 42px;
}
.whb-general-header .wd-sub-menu li {
    margin-right: -80px;
    background-color: #fff;
}
.error-sec {
    height: 110vh;
}
.testimonial-modal iframe {
    width: 90%;
}
.testimonial-close {
    right: 40px;
}
.testimonial-info h3 {
    font-size: 24px;
}
.testimonial-content {
    gap: 10px;
}
.testimonial-modal-content {
    top: 55%;
}
.privacy-sec{
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.tab-font h4 {
    font-size: 32px !important;
}
.cont-pagesec {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.apex-box {
    height: 360px;
}
.apx-img img {
    height: 670px !important;
    object-fit: cover !important;
}
.contact-sec {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.apex-box h4.info-box-title br {
    display: none;
}
.apex-box .info-box-subtitle {
    font-size: 50px !important;
}

footer.wd-footer.footer-container {
    margin-left: 0px;
    margin-right: 0px;
}
}


/* iPad Pro 12.9" Portrait */
@media only screen and (width: 1024px) and (height: 1366px) {
       div#evnt-vid .wd-el-video {
        height: 1240px !important;
    }
}